﻿#bannerWrapper, .textbannerheader {
	display: none !important;
}
.unslider {
    overflow: auto;
    margin: 0;
    padding: 0
}
.unslider-wrap {
    position: relative
}
.unslider-wrap.unslider-carousel>li {
    float: left
}
.unslider-vertical>ul {
    height: 100%
}
.unslider-vertical li {
    float: none;
    width: 100%
}
.unslider-fade {
    position: relative
}
.unslider-fade .unslider-wrap li {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    z-index: 8
}
.unslider-fade .unslider-wrap li.unslider-active {
    z-index: 10
}
.unslider li,
.unslider ol,
.unslider ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none
}
.unslider-arrow {
    position: absolute;
    left: 20px;
    z-index: 2;
    cursor: pointer
}
.unslider-arrow.next {
    left: auto;
    right: 20px
}
.unslider-active {
    max-width: 100%;
}
#wideHeader {
    width: 99.7%;
    height: 640px;
    background-color: #000;
    overflow: visible;
    position: relative;
    margin: 0px auto;
    border-right: 1px #000 solid;
    border-left: 1px #000 solid;
}
.theBanner {
    position: relative;
    width: 1138px;
    height: 640px;
    margin: 0 auto;
    overflow: visible !important;
    border-right: 1px #000 solid;
    border-left: 1px #000 solid;
}
.theBanner li {
    list-style: none;
    margin: 0;
    padding: 0;
}
.theBanner ul {
    margin: 0;
    padding: 0;
}
.theBanner ul li {
    float: left;
}
.theBanner ul li div.theSlide {
    width: 1138px;
    height: 640px;
    position: relative;
    background-color: #000;
    opacity: 0.5;
    transition: opacity 1s;
    max-width: 100%;
    height: auto;
}
.theBanner ul li div.theSlide img {
    max-width: 1138px;
    max-height: 640px;
}
.theBanner ul li.unslider-active div.theSlide {
    opacity: 1;
    transition: opacity 1s;
}
.upcoming-events {
    margin-top: 20px;
}
.prev {
    position: absolute;
    left: 15px;
    bottom: 20px;
    z-index: 50;
    background-position: center left;
    font-size: 1px;
    width: 50px;
}
.prev:hover {
    background-position: center left;
}
.next {
    position: absolute;
    left: 45px;
    bottom: 20px;
    z-index: 50;
    background-position: center right;
    font-size: 1px;
    width: 50px;
}
.next:hover {
    background-position: center right;
}
/*.slidetext {
    text-align: left;
    width: 280px;
    float: left;
    color: #FFF;
    font-family: Verdana, Geneva, sans-serif;
    padding: 20px;
    background-image: url("/thrivingcommunities/SiteAssets/images/wordsbg1.jpg");
    background-repeat: no-repeat;
    height: 300px;
    margin: 0px !important;
}
.slidetext p {
    font-size: 11px;
    line-height: 18px;
}
.slidetext h3 {
    font-size: 20px;
    line-height: 24px;
    margin: 0px;
    padding: 0px;
    font-weight: normal;
}
.slidetext a {
    color: #c5c1e4;
}
.slidetext h3 a {
    text-decoration: none;
}
.slidetext a:hover {
    color: #FFF;
    text-decoration: underline;
}*/
.bars {
    position: absolute;
    left: 320px;
    top: 0px;
}
.expVstApplyCont {
    height: 50px;
    width: 100%;
    position: absolute;
    bottom: 0px;
    z-index: 75;
    background-color: rgba(0, 0, 0, 0.45);
    border-bottom: 1px #410080 solid;
}
.expVstApply {
    background-color: rgba(0, 0, 0, 0.0);
    max-width: 960px;
    margin: 0 auto;
    display: table;
    width: 100%;
}
.expVstApply a {
    font-size: 24px;
    font-weight: bold;
    color: #FFF !important;
    width: 33%;
    line-height: 50px;
    text-align: center;
    display: table-cell;
    transition: background-color 0.3s ease-out
}
.expVstApply a:hover {
    background-color: #410080
    /*rgba(98,63,153,0.7)*/
    
    ;
    text-decoration: none;
    color: #FFF !important;
    transition: background-color 0.3s ease-out
}
.expVstApplySmall {
    display: none;
}
#innerContainer a {
    text-decoration: none !important;
}
.upcoming-events {
    margin: 20px 0 10px 0;
}
li.unslider-clone .theSlide .slideQuote,
li .theSlide .slideQuote,
li.unslider-clone .theSlide .slideQuoteNoLink,
li .theSlide .slideQuoteNoLink {
    opacity: 0;
    z-index: 100;
    bottom: 150px;
    right: 200%;
    transition: all 1s ease-out;
}
li.unslider-active .theSlide .slideQuote,
li.unslider-active .theSlide .slideQuoteNoLink {
    opacity: 1;
    z-index: 100;
    bottom: 150px;
    right: 5%;
    transition: all 1s ease-out;
}
li.unslider-clone .theSlide .slideQuoteLeft,
li .theSlide .slideQuoteLeft {
    opacity: 0;
    bottom: 130px;
    left: 200%;
    transition: all 1s ease-out;
}
li.unslider-active .theSlide .slideQuoteLeft {
    opacity: 1;
    bottom: 130px;
    left: 5%;
    transition: all 1s ease-out;
}
.quotepadding {
    padding: 6px 10px !important;
    margin: 4px !important;
}
.slideQuote {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
    color: #FFF;
    font-size: 22px;
    padding: 0px;
    width: 400px;
    transition: all 0.1s ease-out;
}
.slideQuoteLeft {
    position: absolute;
    z-index: 100;
    background-color: rgba(0, 0, 0, 0.5);
    color: #FFF;
    font-size: 22px;
    padding: 0px;
    width: auto;
    transition: all 0.1s ease-out;
}
.slideQuoteNoLink {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
    color: #FFF;
    font-size: 22px;
    padding: 0px;
    width: 400px;
}
.slideQuote:not(.nolink),
.slideQuoteLeft:not(.nolink) {
    cursor: pointer;
}
.slideQuote:not(.nolink):hover,
.slideQuoteLeft:not(.nolink):hover {
    background-color: rgba(32, 0, 63, 1);
    color: #ffc82e;
    transition: all 0.1s ease-out;
}
.stu-name {
    display: block;
    font-size: 14px;
    padding-top: 10px;
    color: #ffd200
}
.slideQuote:hover span.stu-name,
.slideQuoteLeft:hover span.stu-name {
    color: #FFF
}
.morelink {
    color: #e0b9ff;
    font-size: 9px;
    display: block;
    background-color: #000;
    text-align: right;
    line-height: 11px;
    vertical-align: top;
    padding: 0 10px 2px 0;
}
.morelink svg {
    fill: #e0b9ff;
}
.slideQuote:hover .morelink {
    background-color: #410080;
}
.unslider {
    overflow: hidden;
    margin: 0;
    padding: 0
}
#innerContainer img {
    margin: 0px !important
}
#bannerWrapper {
    display: none !important;
}


/* make page 1200 wide */
#contentWrapper {
	max-width: 1200px;
}


#UWSPbar {
	max-width: 1200px !important;
}
#universityNav ul {
	max-width: 1200px !important;
}

#innerContainer {
padding: 0px !important;
margin: 0;
	max-width: 1200px;
}
H3.ms-rteElement-purpleBarHeader {
	margin-top: 10px;
}
#footerInner, #bbarInner, #utilityBar #utilityBarInner, #universityNav .navwid {
	max-width: 1200px;
}

#raveEmergency.active > div[style] {
	max-width: 1200px !important;
}

@media screen and (max-width: 1137px) {
    #wideHeader {
        width: 99.5%;
        max-width: 100%;
        height: auto;
        overflow: hidden;
    }
    .theBanner {
        width: 99.5% !important;
        max-width: 99.5% !important;
        height: auto;
        overflow: hidden !important;
    }
    .theBanner ul li div.theSlide {
        width: 99.5%;
        max-width: 100%;
        height: auto;
        overflow: hidden;
    }
    .theBanner ul li div.theSlide img {
        width: 100%;
        max-width: 100%;
        height: auto;
    }
}
@media screen and (max-width: 960px) {
    li.unslider-clone .theSlide .slideQuote,
    li .theSlide .slideQuote,
    li.unslider-clone .theSlide .slideQuoteNoLink,
    li .theSlide .slideQuoteNoLink {
        bottom: 70px;
    }
    li.unslider-active .theSlide .slideQuote,
    li.unslider-active .theSlide .slideQuoteNoLink {
        bottom: 70px;
    }
    li.unslider-clone .theSlide .slideQuoteLeft,
    li .theSlide .slideQuoteLeft {
        bottom: 70px;
    }
    li.unslider-active .theSlide .slideQuoteLeft {
        bottom: 70px;
    }
    .slideQuote {
        font-size: 16px;
        width: 300px;
    }
    .slideQuoteLeft {
        font-size: 16px;
        width: 300px;
    }
    .stu-name {}
}
@media screen and (max-width: 767px) {
    .expVstApplyCont {
        background-color: rgba(0, 0, 0, 0.75);
    }
    .expVstApply a {
        font-size: 18px;
        line-height: 40px;
    }
    .expVstApplyCont {
        height: 40px
    }
    .stu-name {
        font-size: 11px;
        padding-top: 5px;
    }
    .cap1,
    .cap2,
    .cap3 {
        min-width: initial !important;
        width: 40%;
        font-size: 12px;
        line-height: 14px;
        padding: 10px;
        bottom: 42px;
    }
    li.unslider-clone .theSlide .slideQuote,
    li .theSlide .slideQuote,
    li.unslider-clone .theSlide .slideQuoteNoLink,
    li .theSlide .slideQuoteNoLink {
        opacity: 0;
        z-index: 100;
        bottom: 40px;
        right: 200%;
        transition: all 1s ease-out;
        border: 0;
    }
    li.unslider-active .theSlide .slideQuote,
    li.unslider-active .theSlide .slideQuoteNoLink {
        opacity: 1;
        z-index: 100;
        bottom: 40px;
        right: 0;
        transition: all 1s ease-out;
        border: 0;
    }
    li.unslider-clone .theSlide .slideQuoteLeft,
    li .theSlide .slideQuoteLeft {
        opacity: 0;
        bottom: 40px;
        left: 200%;
        transition: all 1s ease-out;
    }
    li.unslider-active .theSlide .slideQuoteLeft {
        opacity: 1;
        bottom: 40px;
        left: 0;
        transition: all 1s ease-out;
    }
    .slideQuote,
    .slideQuoteNoLink {
        position: absolute;
        background-color: rgba(0, 0, 0, 0.5);
        color: #FFF;
        font-size: 16px;
        padding: 5px 0px;
        border-bottom: 0px #410080 solid;
        width: 100%;
    }
    .slideQuoteLeft {
        position: absolute;
        z-index: 100;
        background-color: rgba(0, 0, 0, 0.5);
        color: #FFF;
        font-size: 16px;
        padding: 5px 0px;
        border-bottom: 0px #410080 solid;
        width: 100%;
    }
    .stu-name {
        display: block;
        font-size: 14px;
        padding-top: 4px;
        color: #ffd200;
    }
}
@media screen and (max-width: 600px) {
.mobileSiteTitle {
	display: none;
}
}
@media screen and (max-width: 500px) {
    li .theSlide .slideQuote,
    li .theSlide .slideQuoteLeft,
    li .theSlide .slideQuoteNoLink {
        font-size: 11px;
        bottom: 0px !important;
        padding: 0;
    }
    .quotepadding {
        padding: 6px;
    }
    .expVstApplyCont {
        display: none;
    }
    .expVstApply a {
        font-size: 18px;
        line-height: 40px;
    }
    #sscontainer {
        margin-bottom: 60px;
    }
    .captionOnV {
        animation: none !important;
        opacity: 1;
        position: absolute;
        bottom: 0 !important;
        left: 0 !important;
        right: 0 !important;
        top: auto;
        transition: opacity 1s;
        width: 100%;
    }
    .captionOffV {
        animation: none !important;
        opacity: 0;
        position: absolute;
        bottom: 0 !important;
        left: 0 !important;
        right: 0 !important;
        top: auto;
        transition: opacity 1s;
        width: 100%;
    }
    .stu-name {
        font-size: 10px;
        display: inline-block;
    }
    .stu-name::before {
        content: " - ";
    }
    .cap1,
    .cap2,
    .cap3 {
        padding: 5px;
        right: 10px !important;
    }
    .expVstApplySmall {
        display: block;
        background-color: #000;
    }
    .mobileSiteTitle {
        display: none;
    }
    #siteTitleMobile {
        display: none;
    }
}